uuid: cbebdded-d46e-4e96-9667-d6cc4fd97f11
langcode: ru
status: true
dependencies:
  module:
    - node
id: pattern_product_
label: 'Pattern_product '
type: 'canonical_entities:node'
pattern: 'products/[node:title]'
selection_criteria:
  6f04c443-5721-42a5-9fe1-241f62561660:
    id: node_type
    negate: false
    uuid: 6f04c443-5721-42a5-9fe1-241f62561660
    context_mapping:
      node: node
    bundles:
      product_: product_
selection_logic: and
weight: -5
relationships: {  }
